/* porfolio.css */

/* Portfolio Page General Styles */
main h2{
    padding-bottom: 0.5rem;
}

/* Portfolio Page Style Classes */
.projects {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.card {
    background: white;
    border-radius: 0.5rem;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    padding: 1.25rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.card p{
    text-align: center;
}

.card h3 {
    color: #4f46e5;
    margin-bottom: 0.5rem;
    text-align: center;
}

.card-links {
    display: flex;
    gap: 1rem;
    margin-top: 1rem;
    justify-content: center;
}

.card-links a {
    background: #4f46e5;
    color: #f1f5f9;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    text-decoration: none;
}

/* Portfolio Page Phone Styles */
@media (max-width: 48em) {
    .projects {
        grid-template-columns: 1fr;
    }
}